@charset "utf-8";
/* CSS Document */

/* Admin Section*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:20px;
	margin:0;
	background-color:#f8f8f8;
	color:#2d4050;
	-webkit-font-smoothing: antialiased !important;
}

a { text-decoration:none; color:#3399ff; font-weight:600;}
a:hover { text-decoration:underline; color:#3399ff;}
.courseadd {
	border: 0px solid #353434;
	width: 1000px;
	height: auto;
	min-height: 700px !important;
	margin: 10px auto !important;
	background: #ffffff;
}


.courseadd table {
	color: #000000;
	font-size: 14px;
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	background: #ffffff !important;
	margin: 5px auto;
	border: 1px  thin #3399ff;
	width: 100%;
	alignment-adjust: central;
	vertical-align: central;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 2px #ffffff;
	-webkit-box-shadow: 0 1px 2px #ffffff;
	box-shadow: 0 1px 2px #ffffff;
}
.menu {
	height: auto !important;
	width: 990px;
	margin: 10px 0px 0px 0px;
	padding: 10px 0px 0px 10px;
	font: Arial;
	font-size: 14px;
	color: #005b9e;
	font-weight: bold;
	text-transform: uppercase;
	background: #3399ff;
}
.menu ul {
	text-decoration: none;
	list-style-type: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: 39px !important;
	font-weight: bold;
	font-family: "Arial";
	color: #000000;
	margin: 10px 0px 0px 0px;
}
.menu ul li {
	display: inline;
	vertical-align: top;
	color: #000000;
}
.menu ul li#bg {
	background: #3399ff;
	width: 5px;
	height: 49px;
	padding: 0px 2px 0px 5px;
	margin: 10px 0px 0px 0px;
}
.menu ul li a {
	text-decoration: none;
	vertical-align: text-top;
	color: #000000;
	margin: 0px 0px 0px 0px;
}
.menu ul li a:hover {
	text-decoration: underline;
}
.courseadd h2 {

	font-size: 20px;
	line-height: 22px;
	width: 100%;
	height:30px !important;
	padding: 10px 20px 0px 20px;
	font-weight: 600;
	color: #000000; 
	text-transform:uppercase; 
	clear:both !important;
	margin:1px 2px 3px 5px !important;
}
.courseadd label {
	width: 200px;
	float: left;
	font-size: 12px;
	line-height: 24px;
	padding: 10px 10px 0px 20px;
	font-weight: 900;
	font-size: 14px;
}
.courseadd input {
	width: 300px;
	margin: 10px 0px 10px 0px !important;
	line-height: 18px;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
}
.courseadd textarea {
	width: 300px;
	margin: 10px 0px 10px 0px !important;
	line-height: 18px;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
}
.courseadd select {
	width: 300px;
	margin: 10px 0px 10px 0px !important;
	line-height: 18px;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
}
.courseadd input#submit {
	width: 350px;
	margin: 5px 0px 0px 230px!important;
	line-height: 18px;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
}
.courseadd input#id_name {
	width: 195px;
	margin-bottom: 5px;
	line-height: 18px;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
}
.courseadd table, td, th {
	text-align: left;
}
.courselist {
	border: none;
	width: 950px;
	height: auto;
	margin: 10px auto !important;
	background: #ffffff;
}
.courselist table  {
	border: 1px solid #3399ff;
	text-align: left !important;
}
.courselist  td, th {
	border: none;

}
.title {
	float: left;
	height: 145px;
	background: url(../images/99Heading.png) center center no-repeat;
	width: 100%;
}
#content ul {
	list-style-type: none;
	padding: 0px 0px 0px 10px;
	margin: 10px 0px 20px 0px;
}
#content ul li {
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	background-position: 6px 15px;
	padding-left: 22px;
	padding-top: 9px;
}
.title h2 {
	text-align: center;
	margin-top: 56px;
}
.courselist tr {
	background-color: #f1f1f1;
	color: black;
	text-align: center;
	border: 1px solid #d7d7d7;
}
.courselist td {
	border: 1px solid #a8a8a8;
}
.courselist th {
	background-color: green;
	color: white;
	text-align: center;
}
/* Admin Section*/


/* Course table*/

.table_style table {
	color: #ffffff;
	font-size: 22px;
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	background: #1CBBB4 !important;
	margin: 20px auto;
	border: none;
	width: 320px;
	alignment-adjust: central;
	vertical-align: central;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 2px #ffffff;
	-webkit-box-shadow: 0 1px 2px #ffffff;
	box-shadow: 0 1px 2px #ffffff;
}
.table_style tr {
	background-color: none;
	color: #ffffff;
	text-align: center;
	padding-left: 10px;
}
.table_style td {
	border: none;
	padding: 0px 0px 0px 10px;
}
.table_style th {
	background-color: green;
	color: white;
	text-align: center;
}
input[type=submit]#booknow, #enquire {
	cursor: pointer;
	width: 100px;
	float: left;
	margin: 0px 2px 5px 1px;
	font: bold 12px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #375640;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#377547), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #377547, #375640);
	background-image: -moz-linear-gradient(top, #377547, #375640);
	background-image: -ms-linear-gradient(top, #377547, #375640);
	background-image: -o-linear-gradient(top, #377547, #375640);
	background-image: linear-gradient(top, #377547, #375640);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
input[type=submit]#sear, #enqu {
	cursor: pointer;
	width: 200px;
	float: right;
	margin: 0px 200px 5px 0px !important;
	font: bold 12px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #375640;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#377547), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #377547, #375640);
	background-image: -moz-linear-gradient(top, #377547, #375640);
	background-image: -ms-linear-gradient(top, #377547, #375640);
	background-image: -o-linear-gradient(top, #377547, #375640);
	background-image: linear-gradient(top, #377547, #375640);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
/* Course table*/
.cross {
	text-decoration: line-through;
	color: #375640;
}
/* Profile table*/

.profile_style table {
	color: #000000;
	font-size: 14px;
	font-family: Trebuchet MS1, Trebuchet MS, sans-serif;
	background: #1CBBB4 !important;
	margin: 5px auto;
	border: none;
	width: 100%;
	alignment-adjust: central;
	vertical-align: central;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0 1px 2px #ffffff;
	-webkit-box-shadow: 0 1px 2px #ffffff;
	box-shadow: 0 1px 2px #ffffff;
}
.profile_style tr {
	background-color: none;
	color: #000000;
	text-align: center;
	padding-left: 2px;
}
.tr_style tr {
	background-color: #F3F3F3;
	color: #ffffff;
	text-align: center;
	padding-left: 2px;
}
.profile_style td {
	border: none;
	padding: 0px 0px 0px 20px;
	width: 50%;
}
.profile_style th {
	background-color: green;
	color: white;
	text-align: center;
}
input[type=submit]#edt, #psw, #Upd, #psd {
	cursor: pointer;
	width: 140px;
	float: left;
	margin: 0px;
	font: bold 12px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #375640;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#377547), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #377547, #375640);
	background-image: -moz-linear-gradient(top, #377547, #375640);
	background-image: -ms-linear-gradient(top, #377547, #375640);
	background-image: -o-linear-gradient(top, #377547, #375640);
	background-image: linear-gradient(top, #377547, #375640);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
.profile_style input {
	width: 300px;
	margin: 10px 0px 10px 0px !important;
	line-height: 18px;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
	background: #B2F1ED;
}
input[type=submit]#signup {
	cursor: pointer;
	width: 140px;
	float: right;
	margin-right: 10px;
	font: bold 12px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #375640;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#377547), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #377547, #375640);
	background-image: -moz-linear-gradient(top, #377547, #375640);
	background-image: -ms-linear-gradient(top, #377547, #375640);
	background-image: -o-linear-gradient(top, #377547, #375640);
	background-image: linear-gradient(top, #377547, #375640);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
input[type=submit]#enquiry {
	cursor: pointer;
	width: 100px;
	float: right;
	margin: 0px 80px 5px 1px;
	font: bold 12px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #375640;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#377547), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #377547, #375640);
	background-image: -moz-linear-gradient(top, #377547, #375640);
	background-image: -ms-linear-gradient(top, #377547, #375640);
	background-image: -o-linear-gradient(top, #377547, #375640);
	background-image: linear-gradient(top, #377547, #375640);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
input[type=submit]#creat {
	cursor: pointer;
	width: 150px;
	float: right;
	margin: 0px 150px 5px 1px !important;
	font: bold 12px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #375640;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#377547), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #377547, #375640);
	background-image: -moz-linear-gradient(top, #377547, #375640);
	background-image: -ms-linear-gradient(top, #377547, #375640);
	background-image: -o-linear-gradient(top, #377547, #375640);
	background-image: linear-gradient(top, #377547, #375640);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
input[type=submit]#log {
	cursor: pointer;
	width: 150px;
	float: right;
	margin: 0px 5px 5px 1px !important;
	font: bold 12px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #375640;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#377547), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #377547, #375640);
	background-image: -moz-linear-gradient(top, #377547, #375640);
	background-image: -ms-linear-gradient(top, #377547, #375640);
	background-image: -o-linear-gradient(top, #377547, #375640);
	background-image: linear-gradient(top, #377547, #375640);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}

/* Login Popup CSS*/

.overlay {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	cursor: default;
	left: 0;
	opacity: 0;
	position: fixed;
	right: 0;
	top: 0;
	visibility: hidden;
	z-index: 1;
	-webkit-transition: opacity .5s;
	-moz-transition: opacity .5s;
	-ms-transition: opacity .5s;
	-o-transition: opacity .5s;
	transition: opacity .5s;
}
.overlay:target {
	visibility: visible;
	opacity: 1;
}
.popup h2 {
	color: #375640;
	line-height: 1.8em
}
.popup {
	background-color: #fff;
	border: 3px solid #fff;
	display: inline-block;
	left: 50%;
	color: #666;
	opacity: 0;
	padding: 15px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 110;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	-moz-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	-ms-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	-o-box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	box-shadow: 0 1px 1px 2px rgba(0, 0, 0, 0.4) inset;
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
}
.overlay:target+.popup {
	top: 50%;
	opacity: 1;
	visibility: visible;
}
.close {
	background-color: rgba(0, 0, 0, 0.8);
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 0;
	text-align: center;
	text-decoration: none;
	top: -15px;
	width: 30px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;
}
.close:before {
	color: rgba(255, 255, 255, 0.9);
	content: "X";
	font-size: 24px;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close:hover {
	background-color: rgba(64, 128, 128, 0.8);
}
.popup p, .popup div {
	margin-bottom: 10px;
}
.popup label {
	display: inline-block;
	text-align: left;
	width: 180px;
}
.popup input[type="text"], .popup input[type="password"] {
	margin: 0;
	padding: 2px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCC;
}
.popup input[type="text"]:hover, .popup input[type="password"]:hover {
	background: #fff
}
input[type=button] {
	cursor: pointer;
	font: bold 15px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;
	background-color: #0483a0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#31b2c3), to(#0483a0));
	background-image: -webkit-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -moz-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -ms-linear-gradient(top, #31b2c3, #0483a0);
	background-image: -o-linear-gradient(top, #31b2c3, #0483a0);
	background-image: linear-gradient(top, #31b2c3, #0483a0);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 5px;
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 0 #fff;
}
/* Login Popup CSS*/



